• Step 1: Essentials
  • Step 2: Recommended setup
  • Step 3: Authentication

Server Compatibility Test: Essentials

Test Result
PHP version 4.3.7 or higher (excluding 4.3.10)5.6.32
MySQL enabled in PHPYes
Safe mode disabledYes
GD libraries (installed with JPEG support) or ImageMagickImageMagick
PHP overload() function enabled (or PHP 5)Yes
cURL or fsockopen enabled for server to server communicationcURL

So far, so good! Next up, we'll see if your server has those little extras that make Director really go.

This test checks for the basic requirements a server must meet to handle an install of SlideShowPro Director. (A different set of browser requirements apply). This does not guarantee that SlideShowPro Director will work on your server, nor does it imply that all features of SlideShowPro Director will function as expected.

Not passing the test? We can host SlideShowPro Director for you.